schemaVersion: "1.0"
pattern:
  id: "359792ce61c28c723ab7d354"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: " EId_Account_Linking_Redirect_To_Agovme"
  label: "EID LINKING"
  properties:
    authStatesFile: "res://359792ce61c28c723ab7d354#authStatesFile"
    parameters: "var://service_provider_state-template-parameters"
    resources: "res://359792ce61c28c723ab7d354#resources"
